Subject: MOPAC FOR DOS??

From: "E.TAJKHORSHID" <[email-masked]>
Date: Sun, 19 Feb 1995 12:05:52 +0330

I am willing to work with DOS version of MOPAC. However I have two questions.
1. Have you experienced any significant error or bug using DOS version?
2. How can I access to a program which can handle more heavy and light atoms?

any response will be appreciated. You can send me directly. I will abstract the 
responses to the NET.

Best Regards,

E. Tajkhorshid